[HEADER]
EDIT_MODE=0
INTENSITY=60.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.97,0.18,0.71
DIRECTION=-0.4,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.97,0.18,0.71
DIRECTION=0.4,0,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
GROUP=1

